¿Se podrá usar la versión anterior de Airport Utility si actualizo a 6.0?

Me gustaría saber si, una vez que actualice Airport Utility a la versión 6.0, la versión anterior que había desaparecido previamente, y quiero saber si puedo usar ambas (antiguas y nuevas) en la misma Mac.

Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).